<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="RX001_intro" external.linked.project.path="$USER_HOME$/SCUOLA/2017-2018_zuccante/materiali/src/java/rxjava/RX001_intro" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="RX001_intro" external.system.module.version="0.1" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$USER_HOME$/SCUOLA/2017-2018_zuccante/materiali/src/java/rxjava/RX001_intro">
      <excludeFolder url="file://$USER_HOME$/SCUOLA/2017-2018_zuccante/materiali/src/java/rxjava/RX001_intro/.gradle" />
      <excludeFolder url="file://$USER_HOME$/SCUOLA/2017-2018_zuccante/materiali/src/java/rxjava/RX001_intro/build" />
      <excludeFolder url="file://$USER_HOME$/SCUOLA/2017-2018_zuccante/materiali/src/java/rxjava/RX001_intro/out" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>